Affected packages

Packages affected by llhttp upgrade from 9.2.0-1.fc41 to 9.2.1-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-pandas build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by llhttp upgrade from 9.2.0-1.fc41 to 9.2.1-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.